*{
	font-family: "Courier New", monospace;
	font-size: 20px;
}

p {
	color: yellow;
}

#second-paragraph {
	color: orange;
}

h1 {
	font-size: 60px;
}

#thing-to-learn {
	text-transform: uppercase;
}

.languages {
	background-color: yellowgreen;
}

li[tools] {
border-width: 2px;
	border-style: solid;
	border-color: navy;
}

h4 + img {
	height: 300px;
	width: 300px;
	border-radius: 150px;
}

section img {
	height: 200px;
}

h4 ~  p {
	text-align: center;
}


body > section > ul > li {
	letter-spacing: 5px;
}